[L10n][Contacts] Irish: The header of outlook sign in page "sign in to your Microsoft account " in Contact app is displayed with truncation.

RESOLVED WONTFIX

Status

Mozilla Localizations
ga-IE / Irish
RESOLVED WONTFIX
2 years ago
2 years ago

People

(Reporter: Tony(Leave from Mozilla), Assigned: Kevin Scannell)

Tracking

(Blocks: 1 bug)

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 affected, b2g-v2.5 affected, b2g-master affected)

Details

(Whiteboard: LocRun2.5)

Attachments

(1 attachment)

(Reporter)

Description

2 years ago
[1.Description]:
[L10n][Flamekk_v2.2&v2.5&master][Contacts] Irish: The header of outlook sign in page" sign in to your Microsoft account"  in Contact app is displayed with truncation.

See attachment: Irish_sign in to your Microsoft account_v2.2&v2.5&master.png


[2.Testing Steps]: 
Precondition: Set your device language as Irish.
1.Launch Contact app.
2.Tap gear icon -> Tap Outlook button.
3.The device enters sign in account page.

[3.Expected Result]: 
3.The header of page "sign in to your Microsoft account" should not be displayed with truncation.

[4.Actual Result]: 
3.The header of page "sign in to your Microsoft account" is displayed with truncation.

[5.Reproduction build]: 
Device: Flame KK master 512mb(Affected)
Build ID               20151208030225
Gaia Revision          6b430ea7274af4c352de16b75e6bb85d7621ca83
Gaia Date              2015-12-08 06:31:07
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/2bdd9ec79799eff3ceec0a318f5a0632d918a527
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151208.071714
Firmware Date          Tue Dec  8 07:17:26 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.5 512mb(Affected)
Build ID               20151208120554
Gaia Revision          2d54c29f429bed790b5d8284633812dc2b782518
Gaia Date              2015-12-02 14:41:15
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/ff31a251b2f6149edf4fc0a199133ef2e190ceac
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151208.111719
Firmware Date          Tue Dec  8 11:17:29 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.2 512mb(Affected)
Build ID               20151208032501
Gaia Revision          885647d92208fb67574ced44004ab2f29d23cb45
Gaia Date              2015-10-07 13:05:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/4381c4b69b9c
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151208.072538
Firmware Date          Tue Dec  8 07:25:49 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
12795
(Reporter)

Updated

2 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.2: --- → affected
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected
(Reporter)

Comment 1

2 years ago
Created attachment 8696909 [details]
Irish_sign in to your Microsoft account_v2.2&v2.5&master.png
(Assignee)

Comment 2

2 years ago
Do these strings come from Mozilla l10n?  I don't see them in our translations anywhere.  And stranger, the translations don't match our "house style" (e.g. we say "focal faire" for "password", it's "pasfhocal" here; we say "logáil isteach" for "sign in", it's "sínigh isteach" here).

Comment 3

2 years ago
We've stopped shipping Firefox OS for phones. Thus resolving this as WONTFIX.

Thank you for testing and reporting.
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.